{% set CodiceModulo = "ALLEGATO-B" %}
{% set Urn = "document:c_c553:allegato.b;domanda" %}
{% set Urn_procedimento = "" %}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Allegato B - Comunicazione svolgimento manifestazione in ambito di concessione demaniale senza installazione di strutture e senza utilizzo di veicoli,animali,fuochi pirotecnici"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|19/10/2022"/>



{% endblock meta %}
{% block title %}Comunicazione svolgimento manifestazione in ambito di concessione demaniale senza installazione di strutture e senza utilizzo di veicoli,animali,fuochi pirotecnici
{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<input dynamic_value="'Comunicazione svolgimento manifestazione in ambito di concessione demaniale senza installazione di strutture e senza utilizzo di veicoli,animali,fuochi pirotecnici '" id="Oggetto" name="Oggetto" type="hidden"/>
<h1 class="Modulo">
  Comunicazione svolgimento manifestazione in ambito di concessione demaniale 
  <br>
        <span >
			senza installazione di strutture e senza utilizzo di veicoli,animali,fuochi pirotecnici
        </span>
  
 </h1>

 {{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

 <h2 class="Modulo">
  A norma della vigente ordinanza balneare emessa dalla Regione Emilia Romagna e della vigente ordinanza balneare del Comune di Cervia
</h2>

<h2 class="Modulo">
  COMUNICA 
</h2>

<table class="Modulo" style="border: 0px; margin-top:0px">
	<tbody>
  <tr style="border:0px;">
	<td  style="vertical-align: top; width: 4%; background-color: white; border:0px">
	  <input id="Tassonomia_ManifestazioneB" name="Tassonomia_ManifestazioneB" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
	</td>
	<td style="border:0px;">
	  <p>
		<b> Lo svolgimento di una manifestazione di breve durata riservata ai clienti dello stabilimento</b>
  
	  </p>
	</td>
  </tr>


  <tr class="Rigaintestazioneridotta" style="border:0px;">
	<td colspan="2">
	  <p class="Labeltabella">
		Denominazione della manifestazione
	  </p>
	</td>
  </tr>
  <tr style="border:0px;">
	<td colspan="2">
	  <input class="inputNormal" id="Parametri_DenominazioneB" name="Parametri_DenominazioneB" style="width: 100%;" label="Denominazione della manifestazione" mandatory="true"/>
	  
	</td>
  </tr>
  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">
        Consistente in
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <select mandatory="true" style="width: 100%;" name="Tipoman" id="Tipoman">
          <option value=""></option>
          <option value="Attività di animazione">Attività di animazione</option>
          <option value="Giochi per bambini">Giochi per bambini</option>
          <option value="Lezioni di spinning">Lezioni di spinning</option>
          <option value="Lezioni di ginnastica">Lezioni di ginnastica</option>
          <option value="altro">altro</option>
                                            
      </select>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
	<td colspan="2">
	  <p class="Labeltabella">
		specificare il tipo di attività
	  </p>
	</td>
  </tr>
  <tr style="border:0px;">
	<td colspan="2">
	  <input class="inputNormal" id="Parametri_TipoManB" name="Parametri_TipoManB" style="width: 100%;" label="Carattere della manifestazione" mandatory_enabled="#Tipoman.value() == 'altro'" />
	  
	</td>
  </tr>
  </tbody>
  </table>
  
  
		<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
			<tbody>
			  
			  <tr class="Rigaintestazioneridotta">
				<td style="width: 30%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">Il giorno</span>
				  </p>
				</td>
				<td style="width: 30%;">
				  <p class="Labeltabella">
					<span style="font-size:90%">dalle ore</span>
				  </p>
				</td>
				
					
					<td style="width: 30%;">
					  <p class="Labeltabella">
						<span style="font-size:90%">alle ore</span>
					  </p>
					</td>
				</tr>
				
				<tr>
					<td>
					  <input class="inputNormal" id="Parametri_Il" name="Parametri_Il" style="width: 100%;" label="Il giorno" mandatory="true" format="date"/>
					</td>
					<td>
					  <input class="inputNormal" id="Parametri_OraB" name="Parametri_OraB" style="width: 100%;" label="dalle ore" mandatory="true"/>
					</td>
										  <td>
						<input class="inputNormal" id="Parametri_OrafinB" name="Parametri_OrafinB" style="width: 100%;" label="alle ore" mandatory="true"/>
					  </td>
				   
				  </tr>
	
			</tbody>
			</table>

            <table class="Modulo" style="border:1px solid grey">
                <tbody>
                 <tr class="Rigaintestazioneridotta">
                  <td>
                   <p class="Labeltabella">
                    <span style="font-size:90%"> Eventuali altre date e orari</span>
                   </p>
                  </td>
                 </tr>
                 <tr>
                  <td>
                   <textarea class="inputNormal" id="Parametri_UlterioriDateB" name="Parametri_UlterioriDateB" style="width:100%;height:3cm;"></textarea>
                  </td>
                 </tr>
                </tbody>
               </table>  

               <table class="Modulo" style="border:1px solid grey">
                <tbody>
                 <tr class="Rigaintestazioneridotta">
                  <td>
                 <p class="Labelcella">
                  Eventuali annotazioni
                 </p>
                  </td>
                 </tr>
                 <tr>
                  <td>
                 <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
                  </td>
                 </tr>
                </tbody>
               </table>
               <globo_salto_pagina></globo_salto_pagina>
               <br>

			
		{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che non verranno installate strutture, non verranno utilizzati mezzi, animali e non verranno accesi fuochi pirotecnici",
                "che non sussistono nei propri confronti cause di divieto, di decadenza o di sospensione di cui all'art.10 della Legge 31.5.1965 n.575 (ANTIMAFIA)",
				"di non aver riportato una condanna a pena restrittiva della libertà personale superiore a tre anni, per delitto non colposo senza aver ottenuto la riabilitazione (art.11 del TULPS)",
                "di non essere sottoposto a sorveglianza speciale o a misura di sicurezza personale nonché di non essere stato dichiarato delinquente abituale, professionale o per tendenza (art.11 del TULPS)",                
                "di non aver riportato condanna per delitti contro la personalità dello Stato o contro l'ordine pubblico, ovvero per delitti contro le persone commessi con violenza, o per furto, rapina, estorsione, sequestro di persona a scopo di rapina o di estorsione, o per violenza o resistenza all'autorità e di godere di buona condotta (art. 11 del TULPS)"
		
		
		]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
	  
      {% endfor %}

	</tbody>
</table>


<br>

  {{ utils.firma_hidden() }}
  <br>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
